debug: true
database:
  url: "sqlite://:memory:"
email:
  from: noreply@localhost
  backend: django.core.mail.backends.console.EmailBackend
redis:
  url: redis://localhost:6379
secret_key: o^f)vxmm3=uw@@&bjcy8ci=f256$6ba6cm@4x!3cp2u$t^@yi#
celery:
  always_eager: True
  eager_propagates: True
logging:
  loggers:
    my_adalia_id: DEBUG
    organizations: DEBUG
    server: DEBUG
    celery.task: DEBUG
    celery: DEBUG
    celery.app.trace: DEBUG
